.research_wrap {padding:25px 30px; background:#f7f8f9; border:1px solid #dfdfdf;}
.research_wrap .tit {display:block; font-weight: 600; color:#333; font-size:16px; margin-right:15px; word-break: keep-all;}
.research_wrap .tit i {margin-right:5px;}
.research_wrap .opinion {display: flex; justify-content: space-between; align-items: stretch;}
.research_wrap textarea {padding:10px; min-height:75px; width:calc(100% - 115px); border: 1px solid #ccc;}
.research_wrap a {display: flex; justify-content: center; align-items: center; background:#005bc2; color:#fff; width:100px; opacity: .9;}
.research_wrap a:hover {opacity: 1; transition: .3s;}
.research_wrap .check {display: flex; flex-wrap: wrap; align-items: center; margin-bottom:20px;}
.star {position: relative;font-size: 2rem;color: #ddd;}
.star input {width: 100%;height: 100%;position: absolute;left: 0;cursor: pointer;top: 50%;transform: translate(0, -50%);opacity: 0;}
.star span {width: 100%;position: absolute;left: 0;color: gold;overflow: hidden;pointer-events: none;}


@media all and (max-width:760px) {
  .research_wrap {padding:25px;}
  .research_wrap .check,.research_wrap .opinion {display: block;}
  .research_wrap .check span {}
  .research_wrap .tit {}
  .research_wrap .tit {text-align: center; margin-right:0; line-height:24px; font-size: 15px;}
  .star {display: block; margin:10px 0; text-align: center;}

  .research_wrap textarea {width:100%;}
  .research_wrap a {padding:15px; width:100%; font-size:14px; margin-top:10px;}
}

.resp_form input[type="radio"]:checked + label {
  background: #3F8ADF;
  color: #fff;
  border: #3F8ADF solid 1px;
}